1 Reply Latest reply on Jul 15, 2009 6:20 AM by Ilya Shaikovsky

    rich:scrollableDataTable Opera 9.64

    rosdorff Newbie

      rich:scrollableDataTable does unfortunately not seem to be compatible with Opera 9.64.
      Is this a known issue?
      Thx.